* {
	border: 0px none;
	margin: auto;
	padding: 0px;
	color: #ffffff;
	font-family: "century gothic";
	font-size: 13px;
	text-decoration: none;
}

body {
	background-image: url("../images/aqua_cool-wallpaper-1920x1200.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: left top;
}

div {
	display: block;
}

.centeredframenopadding {
	margin: 20px auto;
	overflow: auto;
	max-width: 960px;
}

.centeredframe {
	overflow: auto;
	max-width: 940px;
	padding: 15px 20px;
}

.rowframe {
	overflow: auto;
	float: top;
	position: static;
}

.frame {
	border: 1px solid white;
	float: left;
	width: 278px;
	height: 300px;
	padding: 10px;
	margin: 10px;
}

.textframe {
	border: 1px solid #ffffff;
	padding: 10px 30px;
}

.rbackground {
	background: none repeat scroll 0 0 rgba(232, 62, 0, 0.9);
}

.obackground {
	background: none repeat scroll 0 0 rgba(233, 120, 0, 0.9);
}

.ybackground {
	background: none repeat scroll 0 0 rgba(231, 178, 0, 0.9);
}

.oybackground {
	background: none repeat scroll 0 0 rgba(232, 203, 0, 0.9);
}

.wbackground {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.98);
}

.bbackground {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.98);
}

#topmenu {
	position: fixed;
	top: 0px;
	width: 100%;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
}

#topmenu li {
	margin: 0px 10px;
	background: none repeat scroll 0 0 rgba(232, 62, 0, 0.9);
	padding: 6px 15px;
	display: inline-block;
}

#topmenu a {
	font-family: 'Ubuntu', Arial, serif !important;
	font-size: 16px;
}